apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: oauth2-proxy-frontend
stringData:
    OAUTH2_PROXY_CLIENT_ID: ENC[AES256_GCM,data:eKn8J5nGLdVJwOeuTMPpp3eDPNNxdjlkLs20k/KSEUurNJfP,iv:JwY+/kOw0pPDANJ46Ml+EeVAy0D0b340z7zzvAORTcA=,tag:Ghjq1DYx54881KJUSsWCHQ==,type:str]
    OAUTH2_PROXY_CLIENT_SECRET: ENC[AES256_GCM,data:lPziS9jmFnyQpd218E7pvyrWAW/cpEkN5U1R/0zLSN3iv54PgapBQCUZAuo=,iv:5cWJEkxQN51t0TueERiRgmvpL7mxZqXhXJgGRCXRysA=,tag:FHduWat6DAurFPoe4oLFMQ==,type:str]
    OAUTH2_PROXY_COOKIE_SECRET: ENC[AES256_GCM,data:ozr6eTuxhVDuV7dmuBDrDJyq1u722PJrwntbaZJ67FI=,iv:TZVTVxwPiSDI+10kNmJZ8x9Ljj6acbLQ1uZXusiN1Bc=,tag:1IDuTtfoYW5AQeFkKPEVqg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-29T19:00:33Z"
    mac: ENC[AES256_GCM,data:wdD0ckDrkjMZB5F+sVeKMBjAeNKBGZdPLwUvKI0K2UZs9am8sZqcajZPd/5fKnH2uSaIxMV28L0qKwx2457iZrs4YevVeDmAaOK1rhZ9B3MyfLIKak7om6BZES1Kj2HEr0dINXhsjW+1wV5lFDDNOrM2Q5Kaevv+KJSssKGAeos=,iv:uS1+sx6VYR5aP8Fu0E1hq1tB1gwzE4vXS64Xf4Oq8q8=,tag:5+oew0jTzLemyEIiY3g1Kg==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
